set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="bench105.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "DRAW STRINGS" {
  frm00089={
    {
      _action="display"
      range1=""
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      position="First point"
      layer_name="bench105.str"
    }
  }
}]

set status [ SclFunction "POLYGON INTERSECTION" {
  frm00233={
    {
      _action="display"
      kingloc="BENCH"
      kingidrange="105"
      kingstrange="30005"
      kutloc="BENCH.STR"
      kutstrange="1;2;3"
      swa_desc="Y"
      newloc="INT_BENCH"
      imode="I"
      report_file="b105_int"
      reportformat=".not"
    }
  }
  frm45003={
    {
      _action="Yes"
    }
  }
}]

set status [ SclFunction "EXIT GRAPHICS" {} ]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="int_bench105.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "TOOL SELECTION TOGGLE" {
  set="medium"
  context="graphics"
}]

set status [ SclFunction "SELECT ITEM IN 3D" {
  select_context="graphics"
  application_context="graphics"
  select_action="replace"
  x="0.3645126521587372"
  y="0.6383798122406006"
  objectx="-217.5282745361328"
  objecty="467.138427734375"
}]
puts ""
puts ""
puts "Macro 05g_intersect_polygons.tcl finished"
puts ""
